Error when doing ./configure for WRFV3

All things involving the setup (compiling, NetCDF, etc.) of the WRF Model itself.

Error when doing ./configure for WRFV3

Postby Jenna » Sun Sep 02, 2018 3:32 am

hi,
I am having trouble to ./configure the WRFV3 after downloading WRF3.8 and tar -zxvf WRF3.8 TAR.gz, then I id cd WRFV3/ and finally ./configure which doesn't stop on the required lines to allow me to choose the option that list the compilers.
when I entered 34 then did enter, this is what I got:
Settings listed above are written to configure.wrf.
If you wish to change settings, please edit that file.
If you wish to change the default options, edit the file:
arch/configure_new.defaults

Error : Not found /usr/local/include/netcdf.inc
Please check this installation of NetCDF and re-run this configure script


after checking netcdf on the Build_WRF directory i found it locked...i think this is the error, how can i unlcok it or what should i do?
Thank you
Jenna
 
Posts: 1
Joined: Sun Sep 02, 2018 3:03 am

Re: Error when doing ./configure for WRFV3

Postby nee141 » Thu Nov 01, 2018 5:30 am

Which version of netcdf are you using?
I had similar problems when trying with the latest version of netcdf.
Used netcdf-4.1.3 provided on wrf website. Problem solved.
nee141
 
Posts: 1
Joined: Thu Nov 01, 2018 5:08 am


Return to Installation

Who is online

Users browsing this forum: No registered users and 5 guests